xcb_input_barrier_release_pointer_info_t Struct Reference
XCB Input API

xcb_input_barrier_release_pointer_info_t More...

`#include <xinput.h>`

## Data Fields

xcb_input_device_id_t | deviceid
uint8_t | pad0 [2]
xcb_xfixes_barrier_t | barrier
uint32_t | eventid

## Detailed Description

xcb_input_barrier_release_pointer_info_t

The documentation for this struct was generated from the following file:

- xinput.h